CVE-2017-20147 – In the ebuild package through smokeping-2.7.3-r1 for SmokePing on Gentoo, the initscript u …

Vuln ID: CVE-2017-20147

Published:  2022-09-20  18:15:09Z

Description: In the ebuild package through smokeping-2.7.3-r1 for SmokePing on Gentoo, the initscript uses a PID file that is writable by the smokeping user. By writing arbitrary PIDs to that file, the smokeping user can cause a denial of service to arbitrary PIDs when the service is stopped.

Source: NVD.NIST.GOV